Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-java
Navigation:
Lists: gentoo-java: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-java@g.o
From: "Peter B. West" <lists@...>
Subject: Problems with libgnome-java emerge
Date: Thu, 14 Jul 2005 16:30:06 +0100
My java-config setting is sun-jdk-1.5.0.04, but I have tried this with ,
and when I attempt to
$ emerge --update libgnome-java, I get
(cd .libs && rm -f libgnomejni.la && ln -s ../libgnomejni.la
                                  libgnomejni.la)
/opt/sun-jdk-1.4.2.08/bin/javac -classpath
  /usr/share/libgtk-java-2.6/lib/gtk2.6-2.6.2.jar:./src/java:src/java -d
  src/java src/java/org/gnu/gnome/About.java
src/java/org/gnu/gnome/About.java:11: package org.gnu.gdk does not exist
import org.gnu.gdk.Pixbuf;
                   ^
Any idea how to get this to work?

Peter
-- 
Peter B. West <http://cv.pbw.id.au/>
Folio <http://defoe.sourceforge.net/folio/>
<http://folio.bkbits.net/> <- the atTridged version
-- 
gentoo-java@g.o mailing list


Replies:
Re: Problems with libgnome-java emerge
-- Andrew Cowie
Navigation:
Lists: gentoo-java: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Notice: Changing mozilla useflag to browserplugin for all Java runtimes
Next by thread:
Re: Problems with libgnome-java emerge
Previous by date:
Re: Notice: Changing mozilla useflag to browserplugin for all Java runtimes
Next by date:
Re: Problems with libgnome-java emerge


Updated Jun 17, 2009

Summary: Archive of the gentoo-java mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.